

footer .column1 {
position: relative;
top: -18px;
}

.more_facts_inner {

background-color: #ffffff;

}

span.wpcf7-list-item { display: table-row; }
span.wpcf7-list-item * { display: table-cell; }


.ui-state-hover {
  border: none;
  background: none !important;
  background-color: #899297 !important;
}

.ui-state-active {
  border: none;
  background: none !important;
  background-color: #899297 !important;
}

.q_accordion_holder h4 {    
  text-align: left !important;
  text-transform: none !important;
}
.
ul {
    list-style-type: none;
}

ul > li
{
    color: #333333;
}

.custom_list_style ul li {
    color:#333333;
}

body .post-password-form {
  max-width: 300px;
  width: 88%;
  margin: 40px auto;
  text-align: center;
}

.post-password-form input[type=password]{
  background-color:#f9f9f9;
width: 100%;
}
